BLUEBOX Show version 6.95.0 Release Notes
Copyright (C) 2010-2018 Soltec Soluzioni Tecnologiche Srl

This release contains the following components:

* BLUEBOX Show.exe
* BLUEBOXLib.dll
* CIniFile.dll
* MessageBoxManager.dll
* Newtonsoft.Json.dll
* ZedGraph.dll
* BLUEBOX.mdb
* ReleaseNotes.txt (this file)

Release Date
------------

	BLUEBOX Show version 6.95.0 - 03/12/18.

Revision History
----------------

	Version 6.95.0 - 03/12/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.52.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		Newtonsoft.Json.dll 11.0.2
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the HF tag type selection in general configuration of BLUEBOX
		OEM HF reader from firmware version 1.17.

	Version 6.94.1 - 22/11/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.52.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		Newtonsoft.Json.dll 11.0.2
		ZedGraph.dll 5.1.5
		
		Corrections
		-----------
		Fixed the selective RF ON/OFF behavior in multi antenna readers.
		
		Fixed the new configuration parameters set (IP address and TCP port) 
		choice behavior after a write general configuration.

	Version 6.94.0 - 09/11/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.52.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		Newtonsoft.Json.dll 11.0.2
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added ASCII strings spontaneous message format selection in spontaneous 
		message configuration of BLUEBOX OEM/RTU/M30 UHF readers support from 
		firmware version x.42.
		
		Corrections
		-----------
		Fixed spontaneous message format selection strings in spontaneous
		message configuration of BLUEBOX OEM/RTU/M30 UHF readers support from 
		firmware version x.42.
		
		Fixed keyboard emulatation configuration page of BLUEBOX GEN2 DESKTOP
		readers.
		
		Fixed the new configuration parameters set (device address) choice behavior 
		after a write general configuration or a default configuration set.

	Version 6.93.0 - 22/10/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.52.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		Newtonsoft.Json.dll 11.0.2
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers support.

	Version 6.92.0 - 19/10/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.51.1
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		Newtonsoft.Json.dll 11.0.2
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the tag read count info activation flag in RF configuration of 
		BLUEBOX CX UHF and CX E UHF readers support from firmware version x.55.
		
		Added the get spontaneous message format selection in spontaneous 
		message configuration of BLUEBOX CX UHF and CX E UHF readers support 
		from firmware version x.55.
		
		Added the tag read count info activation flag in RF configuration of 
		BLUEBOX OEM/RTU/M30 UHF readers support from firmware version x.40.
		
	Version 6.91.0 - 16/10/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.51.1 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		Newtonsoft.Json.dll 11.0.2
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the get spontaneous message format selection in spontaneous 
		message configuration of BLUEBOX OEM/RTU/M30 UHF readers support from 
		firmware version x.39.
		
		Corrections
		-----------
		Fixed bug in BLUEBOX PHI22 LF/HF/NFC reader identification.
		
		Fixed bug in case of communication error on serial interface (do not
		close the COM port).		

	Version 6.90.0 - 12/10/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.51.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		Newtonsoft.Json.dll 11.0.2
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the BLUEBOX PHI22 LF/HF/NFC reader support.
		
		Added the BLUEBOX M30 UHF (CANopen protocol support) reader support.
		
		Added the spontaneous mode flag in general configuration of BLUEBOX
		OEM LF redaers support from firmware version 3.22, BLUEBOX M30 LF
		readers from firmware version 3.22, BLUEBOX OEM HF readers from
		firmware version 1.26 and BLUEBOX M30 HF readers from firmware version
		1.26.
		
		Added the get RSSI info activation flag in RF configuration of BLUEBOX 
		CX UHF and CX E UHF readers support from firmware version x.54.
		
		Added the AFI management in EPC Class-1 Generation-2 configuration of  
		BLUEBOX CX UHF and CX E UHF readers support from firmware version x.54,
		and BLUEBOX OEM/RTU/M30 UHF from firmware version x.38.
		
		Corrections
		-----------
		Minor corrections in BLUEBOX CX UHF, BLUEBOX CX E UHF, BLUEBOX OEM UHF,
		BLUEBOX RTU UHF and BLUEBOX M30 UHF readers.
		
		Fixed bug in upload configuration to file and download configuration from 
		file to reader procedures.

	Version 6.89.0 - 01/08/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.50.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		Newtonsoft.Json.dll 11.0.2 (new)
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		New software icon and view style.
		
		Added the get RSSI info activation flag in RF configuration of BLUEBOX 
		OEM/RTU/M30 UHF readers support from firmware version x.35.
		
		Added new BLUEBOX OEM UHF features from firmware version x.35 to BLUEBOX 
		ADVANT UHF readers support from firmware version x.10.
		
		Added the upload configuration to file and download configuration from 
		file to reader support.

	Version 6.88.0 - 11/06/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.50.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the BLUEBOX RTU UHF 500mW Single Channel reader support.

	Version 6.87.0 - 08/06/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.49.1
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added Start of Text and End of Text fields in keyboard emulation
		configuration on BLUEBOX DESKTOP GEN2 readers from firmware version
		x.28 (only standard readers and some customized readers).
		
		Added the tuning configuration support to BLUEBOX OEM UHF 1W 4CH 
		readers from firmware version x.32.
		
		Reduced the maximum configurable RF power of BLUEBOX M30 UHF readers 
		from firmware version x.32 to 24dBm.
		
		Added the CAN bus configuration support on BLUEBOX M30 UHF readers
		from firmware version x.32.
		
		Added the Impinj Monza 4QT tag management on BLUEBOX OEM UHF and M30
		UHF readers from firmware version x.32, and on BLUEBOX DESKTOP GEN2 UHF
		readers from front end firmware version x.32.
				
		Added the RFMicron Magnus S2 and S3 tags management on BLUEBOX OEM UHF
		and M30 UHF readers from firmware version x.32, and on BLUEBOX DESKTOP 
		GEN2 UHF readers from front end firmware version x.32.
		
		Added some test features to BLUEBOX OEM UHF and M30 UHF readers from 
		firmware version x.32, and on BLUEBOX DESKTOP GEN2 UHF readers from 
		front end firmware version x.32.

	Version 6.86.0 - 29/05/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.49.1
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the possibility to send the spontaneous message to a TCP server
		through HTTP POST messages configuration support to BLUEBOX CX UHF and
		BLUEBOX CX E UHF readers from x.49 firmware version.
		
		Added the possibility to start an auto connection to a TCP server to 
		read stored records with BlueBox communication protocol or through HTTP 
		POST messages configuration support to BLUEBOX CX UHF and BLUEBOX CX E 
		UHF readers from x.49 firmware version.
		
	Version 6.85.1 - 16/04/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.49.1 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		Corrections
		-----------
		Fixed bug in reader management in case of timeout or communication 
		error during reader connection to allow the firmware upgrade with this
		error condition.

	Version 6.85.0 - 13/03/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.49.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added read/write/lock multi page ISO 15693 transponder commands support
		to BLUEBOX GEN2 ADVANT HF short range readers from firmware version 2.09.
		
		Added the BLUEBOX CX UHF 2W LONG RANGE DUAL CHANNEL reader support.
		
		Added the tuning configuration support to BLUEBOX CX UHF and CX E readers
		from firmware version x.47.
		
		Increased the maximum configurable RF power of BLUEBOX CX E UHF readers 
		from firmware version x.47 to 30dBm.

	Version 6.84.0 - 08/02/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.48.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added PicoPass transponder support to BLUEBOX GEN2 ADVANT HF short range
		readers.

	Version 6.83.0 - 30/01/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.48.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers management.
				
	Version 6.82.0 - 15/01/18

		File Update List
		----------------
		BLUEBOXLib.dll 8.47.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the Impinj Monza 4QT tag management on BLUEBOX CX UHF and CX E/EL 
		UHF readers.
				
		Added the RFMicron Magnus S2 and S3 tags management on BLUEBOX CX UHF
		and CX E/EL UHF readers.
		
		Added some test features to BLUEBOX CX UHF and CX E/EL UHF readers.
		
		Corrections
		-----------
		Minor corrections.

	Version 6.81.0 - 20/09/17

		File Update List
		----------------
		BLUEBOXLib.dll 8.46.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the BLUEBOX GEN2 ADVANT with MODBUS/TCP and PROFINET interface readers
		management.		
		
		Corrections
		-----------
		Fixed the reader type identification.

	Version 6.80.0 - 01/08/17

		File Update List
		----------------
		BLUEBOXLib.dll 8.45.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the BLUEBOX DESKTOP GEN2 NFC HC reader management.
				
		Added the JCOP31, JCOP and JCOP41 tags management in BLUEBOX OEM NFC
		HF (from firmware version 1.10).
		
		Added the UID only coding in keyboard emulation configuration of
		BLUEBOX DESKTOP GEN2 HF reader (from firmware version 2.24).
		
		Changes and inprovements in HF tag's management forms view.

	Version 6.79.0 - 19/07/17

		File Update List
		----------------
		BLUEBOXLib.dll 8.44.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the HITAG 2 tag management in BLUEBOX OEM LF (from firmware 
		version 3.17d).
		
		Added the HITAG 2 tag management in BLUEBOX DESKTOP GEN2 LF (from 
		front-end firmware version 3.17d).		
		
		Changes and inprovements in keyboard configuration and form view.		
		
		Changes and inprovements in tag's memory dump forms view.
		
		Changes and inprovements in LF tag's management forms view.

	Version 6.78.0 - 10/07/17

		File Update List
		----------------
		BLUEBOXLib.dll 8.43.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers management.
		
		Added the CAN bus spontaneous message configuration support in BLUEBOX 
		CX UHF and CX E UHF readers (from firmware version x.41).
		
		Changes and inprovements in RF and EPC C1G2 (Class-1 Generation-2)
		configuration and forms view.
		
		Changes and imrpovements in date/time and tempearture read operations
		and forms view.

	Version 6.77.0 - 15/05/17

		File Update List
		----------------
		BLUEBOXLib.dll 8.42.1 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the CAN bus configuration support in BLUEBOX CX UHF and CX E UHF 
		readers (from firmware version x.40).
		
		Changes and inprovements in IP, remote IP, Wiegand interface, I/O,
		spontaneous message and dynamic power management configuration and 
		forms view.

	Version 6.76.0 - 21/02/17

		File Update List
		----------------
		BLUEBOXLib.dll 8.42.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the 640kHz link frequency with Miller-4 and Miller-8 modulation 
		support	in BLUEBOX CX UHF and CX E UHF readers (from firmware version 
		x.39).
		
		Added the Single Target B support in BLUEBOX CX UHF and CX E UHF readers 
		(from firmware version x.39)

	Version 6.75.0 - 21/12/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.42.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the search mode selection (Dual Target A <-> B, Single Target A)
		in BLUEBOX GEN2 DESKTOP and BASIC UHF readers (from firmware version 
		x.28).
		
		Added the RF chip standby mode activation/deactivation in BLUEBOX GEN2
		DESKTOP and BASIC UHF readers (from firmware version x.28).

	Version 6.74.0 - 05/12/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.42.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the search mode selection (Dual Target A <-> B, Single Target A)
		in BLUEBOX OEM UHF and M30 UHF readers (from firmware version x.28).
		
		Added the RF chip standby mode activation/deactivation in BLUEBOX OEM
		UHF and M30 UHF readers (from firmware version x.28).		

	Version 6.73.0 - 25/11/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.42.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the search mode selection (Dual Target A <-> B, Single Target A)
		in BLUEBOX CX UHF and CX E UHF readers (from firmware version x.33).

	Version 6.72.0 - 23/11/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.42.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the RF chip standby mode activation/deactivation in BLUEBOX CX
		UHF and CX E UHF readers (from firmware version x.32).

	Version 6.71.0 - 24/10/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.42.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Changes in custom readers management.

	Version 6.70.0 - 04/10/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.42.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the RF power test in BLUEBOX GEN2 DESKTOP and BASIC UHF readers 
		(from firmware version x.22).
		
		Some improvements in the BLUEBOX GEN2 DESKTOP and BASIC readers 
		configuration and management (from firmware version x.22).

	Version 6.69.0 - 30/09/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.42.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the RF power test in BLUEBOX ADVANT UHF readers (from firmware 
		version x.02).
		
		Some improvements in the BLUEBOX ADVANT UHF readers configuration and 
		management (from firmware version x.02).
		
		Corrections
		-----------
		Fixed bug in RF configuration of BLUEBOX OEM UHF readers (from firmware
		version x.23), BLUEBOX M30 UHF, BLUEBOX CX UHF and BLUEBOX CX E UHF
		readers.

	Version 6.68.0 - 26/09/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.42.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the BLUEBOX M30 UHF readers management.

		Added the RF power test in BLUEBOX OEM UHF readers (from firmware 
		version x.23).
		
		Some improvements in the BLUEBOX OEM UHF readers configuration and 
		management (from firmware version x.23).

	Version 6.67.0 - 16/09/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.41.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the Wiegand interface configuration and management in BLUEBOX CX
		UHF and BLUEBOX CX E UHF readers.
		
		Added the RF power test in BLUEBOX CX UHF and BLUEBOX CX E UHF readers.
		
		Some improvements in the BLUEBOX CX UHF and BLUEBOX CX E UHF readers
		configuration and management.

	Version 6.66.0 - 29/08/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.41.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the NTAG213, NTAG215 and NTAG216 tags	management in BLUEBOX 
		DESKTOP HF, BLUEBOX OEM HF and all the HF Generation 2 readers.

	Version 6.65.0 - 28/07/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.40.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the standard and decimal D-10 coding management in keyboard 
		emulation configuration in BLUEBOX GEN2 DESKTOP HF readers.

	Version 6.64.0 - 27/06/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.40.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added new BLUEBOX GEN2 ADVANT firmware releases management.

	Version 6.63.0 - 30/05/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.40.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the relay 1 activation time in relay 1 activation on tag present
		management support in BLUEBOX CX UHF and CX E UHF readers.
		
		Some changes in custom readers management.

	Version 6.62.0 - 16/05/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.40.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the 57600 and 115200 bps baudrate support of BLUEBOX OEM NFC HF
		readers.
		
		Added the gate mode configuration support of BLUEBOX CX UHF and CX E
		UHF readers.

	Version 6.61.0 - 04/04/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.40.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the BLUEBOX OEM NFC HF readers management.

	Version 6.60.0 - 25/01/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.39.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added some customization features in BLUEBOX CX UHF and CX E UHF
		readers management.

	Version 6.59.2 - 12/01/16

		File Update List
		----------------
		BLUEBOXLib.dll 8.39.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		Corrections
		-----------
		Fixed bug in RS232 and RS485 comp port number identification.

	Version 6.59.1 - 22/12/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.39.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		Corrections
		-----------
		Fixed bug in some old readers identification.

	Version 6.59.0 - 27/10/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.39.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added ECP C1G2 2 Configuration page in BLUEBOX CX and CX E UHF readers 
		management from version 1.21/2.21.
		
		Added a warning message on Intrachar Time setting in Keyboard Emul.
		Configuration page of BLUEBOX Generation 2 DESKTOP readers.

	Version 6.58.0 - 07/10/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.39.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added ECP C1G2 2 Configuration page in BLUEBOX Generation 2 BASIC /
		DESKTOP UHF readers management from version 2.16 and BLUEBOX OEM UHF 
		100mW 1CH front-end from version 1.19.
		
		Added EPC C1G2 2 Configuration page in BLUEBOX OEM UHF readers 
		management from version 1.19.

	Version 6.57.0 - 23/09/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.39.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added RF 2 Configuration page in BLUEBOX Generation 2 ADVANT UHF LONG
		RANGE QUAD CHANNEL readers management from version 1.32 and BLUEBOX OEM
		UHF 1W 4CH front-end from version 1.17.
		
		Added RF 2 Configuration page in BLUEBOX Generation 2 ADVANT UHF MID
		RANGE SINGLE CHANNEL readers management from version 2.32 and BLUEBOX OEM
		UHF 500mW 1CH front-end from version 1.17.

	Version 6.56.0 - 15/09/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.39.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers management.
		
		Added the ISO 18000-6C Program EPC command in BLUEBOX ADVANT UHF
		LONG RANGE QUAD CHANNEL readers management from version 1.31 and 
		front-end from version 2.17.

	Version 6.55.0 - 22/07/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.38.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers management.

	Version 6.54.0 - 15/07/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.37.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added RF 2 Configuration page in BLUEBOX Generation 2 BASIC UHF readers 
		management from version 2.13 and front-end from version 1.17.
		
		Added RF 2 Configuration page in BLUEBOX Generation 2 DESKTOP UHF readers 
		management from version 2.13 and front-end from version 1.17.		
		
		Added custom readers management.
		
	Version 6.53.0 - 03/07/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.36.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added RF 2 Configuration page in BLUEBOX OEM UHF readers management 
		from version x.17.
		
		Added custom readers management.
		
		Corrections
		-----------
		Fixed bug in readers db management whith null variant.

	Version 6.52.0 - 26/06/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.35.1 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added RF 2 Configuration page in BLUEBOX CX UHF and CX E UHF readers
		management from version x.19.
		
		Added a warning in upgrade window to prevent an unrecoverable upgrade 
		error with BLUEBOX DESKTOP readers
		
		Corrections
		-----------
		Fixed bug in Remote IP Configuration Page which prevents the selection
		of 'minutes' as Timeout Connection unit and causes an exception.

	Version 6.51.0 - 07/05/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.35.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added BLUEBOX INDUSTRIAL UHF MID RANGE SINGLE CHANNEL with new front
		end readers management.
		
		Corrections
		-----------
		Fixed minor bugs in BLUEBOX INDUSTRIAL readers management.

	Version 6.50.0 - 14/04/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.35.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers management.
		
		Corrections
		-----------
		Fixed bug in BLUEBOX Generation 2 ADVANT UHF MID RANGE SINGLE CHANNEL
		readers management.

	Version 6.49.0 - 13/04/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.34.1 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the spontaneous message configuration management in BLUEBOX OEM
		UHF readers.
		
		Added the 57600bps and 115200bps baud rates support in BLUEBOX OEM
		UHF readers.
		
		Corrections
		-----------
		Fixed bug in ISO 18000-6C inventory and data/queue request management
		when the EPC is 0-bytes length.

	Version 6.48.0 - 30/03/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.34.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers management.
		
		Added the serial number management in BLUEBOX BASIC and DESKTOP readers.
		
		Added the ISO 18000-6C Program EPC command in BLUEBOX BASIC and DESKTOP
		UHF readers.
		
		Added the ISO 18000-6C BlockWrite command in BLUEBOX BASIC and DESKTOP 
		UHF readers.
		
		Added the Reading Test management of BLUEBOX BASIC UHF readers.		
		
		Corrections
		-----------
		Fixed bug in BLUEBOX OEM UHF 1CH 100mW reader check and management.

	Version 6.47.0 - 25/02/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.33.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the ISO 18000-6C Program EPC command in BLUEBOX OEM UHF readers.
		
		Added the ISO 18000-6C BlockWrite command in BLUEBOX OEM UHF readers.
		
		Added the Reading Test management of BLUEBOX OEM UHF readers.

	Version 6.46.0 - 16/02/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.33.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the BLUEBOX CX E UHF MID RANGE SINGLE CHANNEL readers management.
		
		Added custom readers management.

	Version 6.45.0 - 10/02/15

		File Update List
		----------------
		BLUEBOXLib.dll 8.32.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Splitted the PC, EPC and CRC fields in ISO 18000-6C ID code in 
		data request and queue request with ISO 18000-6C tag type code
		visualization and ISO 18000-6C inventory code visualization.
		
		Added the ISO 18000-6C Program EPC command in BLUEBOX CX UHF readers.
		
		Added the ISO 18000-6C BlockWrite command in BLUEBOX CX UHF readers.
		
		Added the Remote IP Configuration management of BLUEBOX CX UHF readers.
		
		Added the Reading Test management of BLUEBOX CX UHF readers.

	Version 6.44.0 - 15/12/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.31.1 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers management.
		
		Corrections
		-----------
		Fixed bug in BLUEBOX OEM UHF MID RANGE SINGLE CHANNEL readers RF 
		configuration management.

	Version 6.43.0 - 27/11/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.31.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added BLUEBOX OEM UHF MID RANGE SINGLE CHANNEL readers management.
		
		Added custom readers management.

	Version 6.42.0 - 30/10/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.30.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers management.
		
		Corrections
		-----------
		Fixed bug in BLUEBOX Generation 2 ADVANT readers management.

	Version 6.41.0 - 06/08/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.29.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added BLUEBOX Generation 2 ADVANT UHF LONG RANGE QUAD CHANNEL readers
		management.
		
	Version 6.40.0 - 14/07/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.28.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added BLUEBOX OEM UHF QUAD CHANNEL readers management.
		
		Added custom readers management.
		
		Added new parameters/functionalities of BLUEBOX OEM UHF, BLUEBOX GEN2
		BASIC and DESKTOP readers.

	Version 6.39.0 - 08/07/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.27.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers management.
		
		Added new parameters/functionalities of BLUEBOX CX UHF readers.

	Version 6.38.0 - 26/06/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.26.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		Corrections
		-----------
		Fixed BLUEBOX GEN2 BASIC and DESKTOP readers management.

	Version 6.37.0 - 05/06/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.26.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added custom readers management.

	Version 6.36.0 - 03/06/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.25.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the tag's code coding in keyboard emulation configuration page in
		BLUEBOX Gen2 DESKTOP LF from frimware version 2.03 readers management.

	Version 6.35.0 - 16/05/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.25.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added BLUEBOX CX readers from firmware version 2.00 readers management.

	Version 6.34.0 - 12/05/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.24.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Changes to the configuration of BLUEBOX CX readers.

	Version 6.33.0 - 14/04/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.24.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------		
		Added the BLUEBOX Gen2 DESKTOP LF/HF from firmware version 2.00 readers
		management.
		
		Added the BLUEBOX Gen2 BASIC LF/HF/UHF from firmware version 2.00 readers
		management.		

	Version 6.32.0 - 11/03/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.24.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------		
		Added the BLUEBOX Gen2 DESKTOP UHF from firmware version 2.00 readers
		management.

	Version 6.31.1 - 25/02/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.24.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		Corrections
		-----------
		Fixed bug in general configuration write.

	Version 6.31.0 - 24/02/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.24.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------		
		Added the I/O configuration management in BLUEBOX CX Family UHF
		readers from fw version 1.10.

	Version 6.30.0 - 06/02/14

		File Update List
		----------------
		BLUEBOXLib.dll 8.24.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------		
		Added custom readers management.

	Version 6.29.0 - 17/12/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.23.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Reduced the maximum Q-value to 10 in BLUEBOX CX Family UHF readers RF
		configuration (from fw version 1.08).
		
		Added custom readers management.

	Version 6.28.0 - 25/11/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.22.1 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the trigger time management in BLUEBOX CX Family UHF readers 
		configuration (from fw version 1.06).
		
	Version 6.27.0 - 12/11/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.22.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the BLUEBOX CX Family UHF readers management.
		
		Added custom readers management.
		
		Replaced the BLUEBOX INDUSTRIAL UHF LONG RANGE DUAL CHANNEL reader
		with the BLUEBOX CX UHF LONG RANGE DUAL CHANNEL reader.
		
		Corrections
		-----------
		Fixed bug in engineering mode management.

	Version 6.26.0 - 08/10/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.21.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the BLUEBOX OEM UHF readers management.

	Version 6.25.0 - 04/10/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.20.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Changed the BLUEBOX Generation 2 INDUSTRIAL readers definition to
		BLUEBOX Generation 2 ADVANT.
		
		Added the date / time management in BLUEBOX Generation 2 ADVANT
		readers.
		
		Removed the get button in the temperature and reader status get users
		control and activated an auto refresh of the control.
		
		Corrections
		-----------
		Fixed bug in firmware upgrade dialog (Reader to Upgrade combo box was
		not correctly stored after the dialog closing).
		
		Fixed some minor bugs.
				
	Version 6.24.0 - 31/07/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.19.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the management of BLUEBOX INDUSTRIAL UHF LONG RANGE DUAL CHANNELS
		reader management.
		
		Improved the command tree view visualization.
		
	Version 6.23.0 - 05/07/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.18.1 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the management of BLUEBOX UHF LONG RANGE QUAD CHANNELS from FW 
		version 3.xx (front-end must be from 5.3 firmware version) management.
		
		Corrections
		-----------
		Fixed bug in RF configuration management of BLUEBOX Gen2 UHF MID RANGE 
		SINGLE CHANNEL reader management.
		
		Fixed bug in database which prevents the selection of reflected power 
		in the tree view of BLUEBOX Gen2 INDUSTRIAL UHF readers from version 1.13.

	Version 6.22.1 - 25/06/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.18.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		Corrections
		-----------
		Fixed bug in queue request of all the supported readers.

	Version 6.22.0 - 24/06/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.18.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the MIFARE Mini, MIFARE Desfire, MIFARE 7-byte-UID 2k, MIFARE 
		7-byte-UID 4k, MIFARE Plus 2k, MIFARE Plus 4k, SRI 512, JCos tags 
		management in BLUEBOX DESKTOP HF, BLUEBOX OEM HF, BLUEBOX INDUSTRIAL 
		HF and all the HF Generation 2 readers.
		
		Added the PICOPASS tags management in BLUEBOX OEM HF and all the HF 
		Generation 2 readers.		

	Version 6.21.0 - 03/06/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.17.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the BLUEBOX Generation 2 M30 LF and HF reader management.
		
		Corrections
		-----------
		Fixed a bug in HITAG S read ID in the HITAG S write page.

	Version 6.20.0 - 20/05/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.16.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the multi	page read on ISO 15693 tags and multi page write 
		on ISO 15693 tags in BLUEBOX HF MID RANGE SINGLE CHANNEL and
		BLUEBOX HF LONG RANGE SINGLE CHANNEL readers.
		
		Added the BLUEBOX OEM UHF reader management.
		
		Fixed the visualization in the table of data request, queue request
		and inventory commands

	Version 6.19.0 - 29/04/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.15.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added some custom readers management.
		
		Added the temperature to read the internal temperature of all 
		the BLUEBOX Generation 2 INDUSTRIAL readers.		
		
		Added the management of the HITAG 1 tags in BLUEBOX DESKTOP LF,
		BLUEBOX OEM LF, BLUEBOX INDUSTRIAL LF and Generation 2 readers.
		
		Added the possibility to upgrade the firmware of the front-ends
		in the BLUEBOX Generation 2 INDUSTRIAL LF and HF SHORT RANGE DUAL 
		CHANNEL readers
		
		Corrections
		-----------
		Fixed bug in the configuration management of the BLUEBOX Generation 2
		INDUSTRIAL HF SHORT RANGE SINGLE CHANNEL reader.
		
		Fixed bug in the firmware version visualization in the about box of 
		the front-ends in the BLUEBOX Generation 2 INDUSTRIAL LF and HF SHORT 
		RANGE DUAL CHANNEL readers.

	Version 6.18.0 - 12/03/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.14.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added some custom readers management.
			
	Version 6.17.0 - 26/02/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.13.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Changes in the configuration of the BLUEBOX Generation 2 INDUSTRIAL 
		M30 HF reader in according to new added firmware features.
		
		Added some custom readers management.
			
		Corrections
		-----------
		Fixed bug in application INI file management.
		
		Fixed bug in closing the communication after reset command, set default
		parameters and at the end of the upgrade procedure which could causes a
		USB Virtual Com block.
		
		Fixed bug in reader's database management.
		
		Corrected the copyright info in about form.

	Version 6.16.0 - 13/02/13

		File Update List
		----------------
		BLUEBOXLib.dll 8.12.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added some custom readers management.
		
		Added the BLUEBOX Converter demo application.
		
		Corrections
		-----------
		Fixed bug in application INI file management.		

	Version 6.15.0 - 19/12/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.11.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added some custom readers management.
		
	Version 6.14.0 - 06/12/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.10.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added some custom readers management.
		
		Corrections
		-----------
		Fixed bug in RF Configuration region/channel management in BLUBEOX
		Generation 2 INDUSTRIAL UHF, BLUEBOX Generation 2 BASIC UHF and BLUEBOX
		Generation 2 DESKTOP UHF readers.

	Version 6.13.0 - 03/12/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.9.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		ZedGraph.dll 5.1.5
		
		New features / Enhancements
		---------------------------
		Added the "Continuous mode activation with input 1" feature in all the
		BLUEBOX Generation 2 INDUSTRIAL readers.
		
		Added the GetReflectedPower management to get antenna info on UHF
		readers (the affected readers are BLUEBOX Generation 2 INDUSTRIAL UHF
		MID RANGE SINGLE CHANNEL, BLUEBOX Generation 2 BASIC UHF SHORT RANGE
		SINGLE CHANNEL, BLUEBOX Generation 2 BASIC UHF MID RANGE SINGLE CHANNEL
		CHANNEL, and BLUEBOX Generation 2 DESKTOP UHF.
		
		Added an UNDEFINED READER with the possibility to send a generic BLUEBOX 
		command to the reader in case of not supported reader detected.
		
		Corrections
		-----------
		Fixed bug in Upgrade management in case of not supported reader detected.

	Version 6.12.2 - 12/11/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.8.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------	
		Added the spontaneous activation flag in general parameters in all
		BLUEBOX Generation 2 INDUSTRIAL (from 1.06 fw version) readers.

	Version 6.12.1 - 02/11/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.8.0
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------	
		Added the management of the RF channel number in RF parameters in
		BLUEBOX Generation 2 INDUSTRIAL UHF MID RANGE SINGLE CHANNEL (from
		1.05 fw version) reader.
		
		Added EPC C1G2 Configuration management in BLUEBOX Generation 2
		INDUSTRIAL UHF MID RANGE SINGLE CHANNEL (from 1.05 fw version) reader.

	Version 6.12.0 - 12/10/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.8.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------	
		Added the management of the BLUEBOX Generation 2 INDUSTRIAL LF SHORT
		RANGE DUAL CHANNEL, INDUSTRIAL HF SHORT RANGE DUAL CHANNEL, BASIC LF
		SHORT RANGE SINGLE CHANNEL, BASIC HF SHORT RANGE SINGLE CHANNEL, BASIC
		UHF SHORT RANGE SINGLE CHANNEL, BASIC UHF MID RANGE SINGLE CHANNEL,
		DESKTOP LF, DESKTOP HF and DESKTOP UHF readers management.
		
		Added the possibility to force the reset of a connected reader.
		
		Added the possibility to open and save a reader configuration.
		
		Added the management of more then one auxiliary readers.
		
		Added the reader to upgrade information as a field in the INI file.
		
		Corrections
		-----------
		Removed the auto-reboot after RF, IP and Profibus parameters 
		programming in BLUEBOX Generation2 INDUSTRIAL readers in according
		with new firmware releases.

	Version 6.11.0 - 13/08/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.7.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------	
		Added the management of the BLUEBOX Generation 2 INDUSTRIAL LF SHORT
		RANGE SINGLE CHANNEL, INDUSTRIAL HF SHORT RANGE SINGLE CHANNEL, INDUSTRIAL
		HF MID RANGE SINGLE CHANNEL and INDUSTRIAL UHF MID RANGE SINGLE CHANNEL
		readers	management.

	Version 6.10.0 - 01/08/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.6.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------	
		Fixed OEM LF readers management by adding OEM LF rev. B and rev. D readers.

	Version 6.9.0 - 11/06/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.5.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------	
		Added a tag count label in data request, queue request and inventory
		forms.
		
		Added a tag count label in spontaneous tag management, and added the
		clear tag table and CVS file export functionalities.

	Version 6.8.0 - 28/05/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.5.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------	
		Updated the BLUEBOX INDUSTRIAL UHF LONG RANGE QUAD CHANNEL readers management
		with new reader changes.
		
	Version 6.7.0 - 07/03/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.4.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------	
		Added some custom readers management.
		
		Corrections
		-----------
		Fixed bug in readers configuration management.

	Version 6.6.0 - 28/02/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.3.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------	
		Added some custom readers management.

	Version 6.5.0 - 22/02/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.2.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------
		Added the ICODE SLI-S tag management in BLUEBOX INDUSTRIAL HF SHORT 
		RANGE SINGLE/DUAL CHANNEL, BLUEBOX OEM HF and BLUEBOX DESKTOP HF.
				
		Added some custom readers management.

	Version 6.4.0 - 26/01/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.1.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		New features / Enhancements
		---------------------------		
		Added some custom readers management.

	Version 6.3.0 - 18/01/12

		File Update List
		----------------
		BLUEBOXLib.dll 8.0.0 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
		
		Corrections
		-----------
		Fixed bug in About form which sometimes causes a system exception.
		
		Fixed bug in Spontaneous Demo which sometimes causes a system exception.

	Version 6.2.1 - 03/11/11

		File Update List
		----------------
		BLUEBOXLib.dll 7.2.1 (changed)
		CIniFile.dll 2.0.0
		MessageBoxManager.dll 1.0.0
			
		Corrections
		-----------
		Fixed bug in data request command execution of BLUEBOX INDUSTRIAL HF 
		SHORT RANGE DUAL CHANNEL reader.
		
		Fixed bug in spontaneous message management of BLUEBOX INDUSTRIAL LF 
		SHORT RANGE DUAL CHANNEL reader.

	Version 6.2.0 - 31/10/11

		New features / Enhancements
		---------------------------		
		Added some custom readers management.
		
		Corrections
		-----------
		Fixed bug in RS232 management when using some USB-To-Serial converters
		or Virtual COM drivers which doesn't support the RTS signal mangement
		in BLUEBOXLib.dll.
		
		Fixed bug in ISO 15693 inventory command in dual channel readers in
		BLUEBOXLib.dll. 		

	Version 6.1.0 - 24/10/11

		New features / Enhancements
		---------------------------		
		Added some custom readers management.
		
		Changed the Data Request and Queue Request tag's table to support the
		new added custom readers.
		
		Changed the tag's table in Spontaneous form to support the new added
		custom readers.
			
		Corrections
		-----------
		Fixed bug in upgrade procedure when the reader is not supported by this
		software and library version.
		
		Fixed bug in inventory management in some read/write/lock and in kill
		ISO 18000-6C user controls.

	Version 6.0.0 - 09/09/11

		New features / Enhancements
		---------------------------		
		Replaced the library BLUEBOXLib.dll with x86 library versions, the
		library is now externally added to the project.
		
		Protected the readers/commands database with password.
		
		Added the possibility to manage custom readers with Bluebox protocl.
			
		Corrections
		-----------
		Fixed bug in spontaneous message on RS485 interface.
		
		Corrected some read/write user control interfaces.

	Version 5.5.1 - 28/07/11

		Corrections
		-----------
		Fixed bug in BLUEBOX OEM readers output management introduced with 
		previous releases.

	Version 5.5.0 - 25/07/11

		New features / Enhancements
		---------------------------	
		New libraries (BLUEBOXLib.dll 6.2.1).

	Version 5.4.0 - 07/07/11

		New features / Enhancements
		---------------------------	
		New libraries (BLUEBOXLib.dll 6.2.0).
		
		Added the management of the TITAN tags on the second antenna in BLUEBOX
		INDUSTRIAL LF SHORT RANGE DUAL CHANNEL readers.
		
		Corrections
		-----------
		Corrected the selective read and selective write TITAN user control
		interfaces.

	Version 5.3.1 - 21/06/11

		Corrections
		-----------
		Fixed bug in ISO 18000-6C tag's write introduced with the previous
		software version.

	Version 5.3.0 - 10/06/11

		New features / Enhancements
		---------------------------	
		Changed any refernece to BLUEBOX UHF SHORT RANGE SINGLE CHANNEL to
		BLUEBOX UHF MID RANGE SINGLE CHANNEL.
		
		Added a flag in the flag field of the general parameters of the reader
		to manage the start/stop of 'continuous mode' by triggering the input
		1 of the reader (only BLUEBOX UHF MID RANGE SINGLE CHANNEL).
		
		Improved the window forms user interfaces.

	Version 5.2.0 - 17/01/11

		New features / Enhancements
		---------------------------
		New libraries (BLUEBOXLib.dll 6.1.0).
		
		Added the management of ISO 18000-6C (EPC C1G2) tags with a variable
		EPC field size (max 16 bytes).

	Version 5.1.0 - 09/11/10

		New features / Enhancements
		---------------------------
		New libraries (CIniFile.dll 2.0.1 and MessageBoxManager.dll 1.0.1) 
		releases to fix malfunctions when using the software with 64 bits OS.

	Version 5.0.0 - 05/10/10

		New features / Enhancements
		---------------------------
		New library (BLUEBOXLib 6.0.0) release.
		
		Added a BLUEBOX Dump demo software to dump the transponder's memory.
		
		Added the BLUEBOX PORTAL UHF reader management.
		
		Replaced the .xml file with an MS Access database which stores the
		informations about readers and commands supported by each reader.
		
		Changed the upgrade procedure due to library changes. Changed and 
		added message boxes to avoid user errors during the upgrade procedure.
		
		Changed some error message boxes to improve the error understanding.
		
		Added a settings window to manage application settings like the beep 
		on tag read.
		
		Merged all the initialization options in a single INI file.
		
		Changed the data and queue requests controls and all the inventory 
		controls by adding a check box to set the infinite read and an export 
		button to export data to a .csv file.
		
		Changed some controls due to library changes.
		
	Version 4.1.0 - 05/08/10

		New features / Enhancements
		---------------------------
		New library (BLUEBOXLib 5.1.0) release.
		
		Added the EM4305 and T5557 tag management in BLUEBOX INDUSTRIAL LF 
		SHORT RANGE SINGLE/DUAL CHANNEL, BLUEBOX OEM LF and BLUEBOX DESKTOP LF.
		
		Corrections
		-----------
		Fixed bug in BLUEBOX INDUSTRIAL ACTIVE write general parameters which
		prevents the write operation .
		
		Fixed bug in reader with Profibus interface identification which 
		prevents the identification of those readers. 
		
		Fixed some errors in ReleaseNotes.txt (this file). 

	Version 4.0.0 - 02/08/10

		New features / Enhancements
		---------------------------
		New library (BLUEBOXLib 5.0.0) release.
		
		Added the firmware version major and minor numbers check to manage 
		different features in different firmware versions.
		
		Changes in read/write ISO 18000-6C and read ISO 18000-6B controls to 
		improve the data read/write operations.
		
		Changes in selective read/write TITAN controls to improve the data 
		read/write operations.		
		
		Corrections
		-----------
		Fixed bug in general parameters management for BLUEBOX INDUSTRIAL UHF 
        SHORT RANGE SINGLE CHANNEL reader which cause an incorrect filter time 
        reading.
		
		Fixed bug in firmware release visualization in BLUEBOX Spontaneous.

	Version 3.0.0 - 08/07/10

		New features / Enhancements
		---------------------------
		New library (BLUEBOXLib 4.0.0, CIniFile 2.0.0) release.
		
		Added BLUEBOX INDUSTRIAL HF SHORT RANGE DUAL CHANNEL reader management.	
		
		Added a library (MessageBoxManager 1.0.0) to manage the message box 
		buttons	language (only english).
		
		Changes in about windows to add the auxiliary reader's firmware release.
		
		Added the auxiliary reader's firmware release in upgrade window.

		Reduced application code coverage.	
		
		Corrections
		-----------
		Fixed in BLUEBOX OEM HF readers set output management that inhibits the
		set output command.
		
		Fixed the message box text and buttons caption language (onlu english). 
		
		Fixed bug in data request and inventory commands in continuous run which
		allows a run continuosly or request button click before the previous
		command is terminated.

	Version 2.0.0 - 18/06/10

		New features / Enhancements
		---------------------------
		New library (BLUEBOXLib 3.0.0) release.
		
		Replaced the firmware release string in the upper blue bar with the 
        reader type string when a connection is opened.		
		
		Added BLUEBOX INDUSTRIAL HF QUAD CHANNEL reader management.		
		
		Added BLUEBOX INDUSTRIAL UHF MID RANGE reader management.		
		
		Added BLUEBOX OEM HF E reader management.		
		
		Added the BLUEBOX Spontaneous windows form to show the 'spontaneous' 
        mode on RS232, RS485 and TCP interfaces.
		
		Added the BLUEBOX Upgrade windows form to upgrade the reader's firmware.
		
		Added the ISO 15693 AFI (Apllication Family Identifier) management in 
        BLUEBOX	HF MID RANGE readers.
		
		Added an XML file to store all the supported readers informations like
		reader caption, commands, ...
		
		Reduced application code coverage.
		
		Changed the software icon.

	Version 1.3.0 - 11/05/10

		New features / Enhancements
		---------------------------
		Improved RS232/RS485 parameters (port, baud rate, ...) check.
		
		Improved HEX Text Box management.

		Corrections
		-----------
		Fixed bug in RS232/RS485 opening connection when more than one com port
		are available.
		
		Fixed bug in CPU usage to prevent the 100 percent CPU usage after 
		opening a connection with a reader.

	Version 1.2.0 - 07/05/10

		Corrections
		-----------
		Fixed bug in opening connection with reader in BLUEBOXLib.dll.

	Version 1.1.0 - 05/05/10

		New features / Enhancements
		---------------------------
		Added the version info properties.

		Added BLUEBOX INDUSTRIAL LF LONG RANGE reader management.

		Added BLUEBOX INDUSTRIAL HF MID/LONG RANGE reader management.

		Added BLUEBOX INDUSTRIAL UHF SHORT/LONG RANGE reader management.

		Added BLUEBOX INDUSTRIAL ACTIVE reader management.
		
		Added the RS485 interface management.
		
		Added the INI file management to store the reader address and the 
        RS232/RS485	and TCP parameters in BLUEBOX Show.ini file saved in the 
        same folder od the executable file.
		
		Added a window form to select a transponder beetween the transponders 
		inventoried.		

		Corrections
		-----------
		Added the exit menu item button to close the application.
		
		Corrected the about window to show only the major, minor and revision 
		numbers of the software version.		
		
		Corrected the firmware release and reader type visualization in about 
        box.

	Version 1.0.0 - 30/03/10

		Initial Release.

